*{
margin:0;
padding: 0;
}

div{
    width: 100vw;
    height: 200px;
    background-color: #FFC107;
}


@media (min-width: 900px){


    div{
        background-color: #757575;
    }

}

@media (min-width: 1200px){


    div{
        width: 50vw;
        background-color: #FFA000;

    }

}